package com.willalp.flow.domain.enums;

public enum FlowEnum {
    IS_ZERO("0", "否"),
    IS_ONE("1", "是"),
    RESULT_TRUE("RESULT_TRUE", "同意"),
    RESULT_FALSE("RESULT_FALSE", "拒绝"),
    FIRST("FIRST", "第一位"),
    RESULT_CASE_OF("RESULT_CASE_OF", "转交");

    private String value;
    private String label;

    FlowEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
